#pnf1 {
    width: 100%;
    height: 100vh;
    background: -webkit-linear-gradient(left,#fff 0%,#000 15%,transparent 15%,transparent 85%,#000 85%,#fff);
    background: linear-gradient(to right,#fff 0%,#000 15%,transparent 15%,transparent 85%,#000 85%,#fff);
}

.title1 {
    position: relative;
    width: 70%;
    height: 2.5em;
    font-size: 3em;
    font-family: Georgia;
    line-height: 2.5em;
    font-weight: 700;
    background: -webkit-linear-gradient(rgba(0,0,0,1),rgba(0,0,0,0.4),rgba(0,0,0,1)),-webkit-repeating-linear-gradient(135deg,#ddd 0,#ddd 25%,#fff 0,#fff 50%) 0/6px 6px;
    background: linear-gradient(rgba(0,0,0,1),rgba(0,0,0,0.4),rgba(0,0,0,1)),repeating-linear-gradient(-45deg,#ddd 0,#ddd 25%,#fff 0,#fff 50%) 0/6px 6px;
    letter-spacing: .2em;
    text-align: center;
    text-shadow: 2px 2px 5px #fff,-2px 2px 0 #fff,-2px -2px 0 #fff,2px -2px 0 #fff;
}

.pnf_one {
    width: 70%;
    font-size: 8em;
    background: #EEE;
}

.pnf_one span {
    position: relative;
    color: #fff;
    text-shadow: 2px 2px 5px #000,-2px 2px 0 #000,-2px -2px 0 #000,2px -2px 0 #000;
    padding: .4em .6em;
    border-radius: 50%;
    background: red;
    background-image: -webkit-radial-gradient(closest-corner circle at 15% 20%,rgba(255,255,255,0.6),rgba(0,0,0,0.3));
    background-image: radial-gradient(closest-corner circle at 15% 20%,rgba(255,255,255,0.6),rgba(0,0,0,0.3));
    box-shadow: -5px -5px 10px rgba(255,255,255,0.5) inset,0 0 3px grey;
    -webkit-animation: move 800ms alternate-reverse infinite;
    animation: move 800ms alternate-reverse infinite;
}

.pnf_one span:after {
    display: block;
    position: absolute;
    content: "";
    width: 100%;
    height: 8px;
    bottom: -40px;
    left: 0;
    border-radius: 50%;
    background: rgba(0,0,0,0.2);
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
    -webkit-animation: move2 800ms alternate-reverse infinite;
    animation: move2 800ms alternate-reverse infinite;
}

@-webkit-keyframes move {
    0% {
        top: 0;
    }

    100% {
        top: -40px;
    }
}

@keyframes move {
    0% {
        top: 0;
    }

    100% {
        top: -40px;
    }
}

@-webkit-keyframes move2 {
    0% {
        bottom: -40px;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        bottom: -80px;
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
}

@keyframes move2 {
    0% {
        bottom: -40px;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        bottom: -80px;
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
}

.pnf_one span:nth-child(2) {
    -webkit-animation-delay: 300ms;
    animation-delay: 300ms;
}

.pnf_one span:nth-child(2):after {
    -webkit-animation-delay: 300ms;
    animation-delay: 300ms;
}

.pnf_one span:nth-child(3) {
    -webkit-animation-delay: 500ms;
    animation-delay: 500ms;
}

.pnf_one span:nth-child(3):after {
    -webkit-animation-delay: 500ms;
    animation-delay: 500ms;
}

.mini_footer {
    width: 70%;
    font-family: Georgia;
    font-size: 2em;
    line-height: 2em;
    text-align: center;
    background: #000;
}

.mini_footer span {
    color: #fff;
}

.mini_footer a {
    text-decoration: none;
    color: #fff;
    margin-right: 10px;
}

@media (max-width:1180px) {
    #pnf1 > * {
        width: 100%;
    }
}

@media (max-width:830px) {
    .title1 {
        font-size: 2em;
    }

    .pnf_one {
        font-size: 6em;
    }

    .mini_footer {
        font-size: 1.5em;
    }
}

@media (max-width:650px) {
    .title1 {
        font-size: 1.5em;
        color: #fff;
        text-shadow: none;
        background: #000;
    }

    .pnf_one {
        font-size: 5em;
    }

    .mini_footer {
        font-size: 1em;
    }
}

@media (max-width:400px) {
    .title1 {
        font-size: 1em;
    }

    .pnf_one {
        font-size: 3em;
    }
}

@media (max-width:270px) {
    .title1 {
        height: 4.5em;
    }

    .pnf_one {
        font-size: 1.5em;
    }
}

@media (max-width:650px) and (max-height:300px) {
    .pnf_one {
        font-size: 3.5em;
    }
}